.chatPrompts{
    display: flex;
    flex-direction: row;
    gap: 6vw;
}

.chatBox{
    width: 20vw;
    height: 10vh;
    background-color: #b2f5ff;
    font-size: 6vh;
    border-radius: 1rem;
    box-shadow: blue 0px 0px 0px 2px inset, rgb(255, 255, 255) 10px -10px 0px -3px, rgb(31, 193, 27) 10px -10px, rgb(255, 255, 255) 20px -20px 0px -3px, rgb(255, 217, 19) 20px -20px, rgb(255, 255, 255) 30px -30px 0px -3px, rgb(255, 156, 85) 30px -30px, rgb(255, 255, 255) 40px -40px 0px -3px, rgb(255, 85, 85) 40px -40px;
}

.vs{
    font-size: 4vh;
}